div#dmi iframe {
	width: 68px;
}
div#dmi {
	width: 68px;
}

	
#has_barleft .bar-left, #has_barleft .Sheet-menu { /* has_barleft must be on bar-left parent */
	width: 150px;
}
.Main {
	display: block;
}
/*.PageBackgroundGradient, .preSheet, .Sheet, div.Header, div.Header-jpeg {
	z-index: 0 !important;
}*/ 
.PageBackgroundGradient {

	min-width: 960px;
}

.preSheet, .Sheet, div.Header, div.Header-jpeg {
	width: 960px;
}

.nav {
	bottom: -5px;
	width: 813px;
}

.nav-tile {
	width: 813px;
}
.nav-right {
	left: 813px;
}

.artmenu ul {
	visibility: hidden;
}


/*=========== Header Elements ====================*/
div.Header-jpeg, .HeaderBanner-left, .HeaderBanner-right, .Header-jpeg-left, .Header-jpeg-right {
	position: absolute;
}



.Headerfloater {
	right: 20px;
}
.Header-jpeg-tile {
	width: 960px;
	white-space: nowrap;
}
div.searchForm, div.contactForm, div.socialIcons {
	text-align: right;
}	


div.Sheet-floatRight .contentLayout {
	padding-left: 10px;
	padding-right: 10px;
}
#has_barleft div.Sheet-floatRight .contentLayout {
	padding-left: 160px !important;
	padding-right: 10px !important;
}


.contentLayout ul:not(.columnsOnly) li,
.PostContent ul:not(.columnsOnly) li,
body#tinymce ul:not(.columnsOnly) li, div.Sheet .body ul:not(.columnsOnly) li,
.contentLayout ul:not(#slidesjs-pagination) li {
	padding: 0px 0px 0px 15px;
}


/*==========================================*/
/*=============================================*/


/*=========== Footer =============================*/


.Footer {
	width: 960px;
}

.vcard {
	display: none;
}





.subContent {
	padding-top: 0px;
	padding-bottom: 0px;

}

.promo_slider_wrapper {
	margin: 0px 0px 10px 0px !important;
}



#has_barleft div.Sheet-floatRight .contentLayout {
	padding-left: 10px !important;
}


.detectWindow-notPhone, .detectWindow-small, .detectWindow-large {
	display: none !important;
}
.detectWindow-small {
	display: none !important;
}

.nav {
	z-index: 200;
}
.nav, .artmenu {
	display: none !important;
}


div.Sheet-floatRight .contentLayout, div.Sheet-floatRight div.submenu {
	float: none !important;
}

.content table, .subContent > .bars, .subContent > .bars iframe {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.Header-jpeg-tile {
	right: 0px;
}


.bar-left {
	display: none !important;
	margin-left: -150px;
	background-color: black;
}

.barTabBorder {
	top: 0px;
	left: 100%;
	z-index: 1;
	position: absolute;
	cursor: pointer;
}
.barTabBorder, .barTabBorder-top, .barTabBorder-tile, .barTabBorder-bottom  {
	width: 20px;
}


.Main.highlight .bar-left {
	margin-left: 0px !important;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.barTabBorder-arrow {
	display: inline-block !important;
}

.Main.highlight .barTabBorder-arrow {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.slidesjs-pagination {
	display: none !important;
}
.slidesjs-container {
	height: auto !important;
}
.beerProductOverflow {
	overflow-y: visible !important;
}
.slidesjs-control {
	height: auto !important;
}
.transparentBG, .beerSlideContainer {
	position: relative !important;
}
.beerSlideContainer, .beerSlideContainer, .beerProductOverflow, .processOverflow, .transparentBG {
	display: block !important;
	height: auto !important;

}
.beerSlideContainer {
	margin-bottom: 2% !important;
	opacity: 1.0 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
}
.beerProductImage { /* SELECTOR FOR PRODUCT IMAGE (div around it) */
	top: 4% !important;
	height: 90% !important;
	overflow: hidden;
}


.Headerfloater {
	display: none !important;
}

.footer-fillerupgoodbuddy {
	display: inline-block !important;
}

/*===== BEGIN STICK FOOTER REMOVAL =====*/

#main {
	overflow: visible !important;
}
#beerSlider .subContent {
	position: relative !important;
}
#beerSlider #content {
	display: block !important;
	clear: both;
}
#slides, #beerSlider .subContent, #beerSlider #content, #beerSlider .contentLayout, #beerSlider {
	height: auto !important;
}
.Footer {
	z-index: 10;
}
#beerSlider .contentLayout {
	position: relative !important;
	display: block !important;
}
/*===== END STICK FOOTER REMOVAL =====*/


.beerSlideContainer {left: 0px !important;}

html.overflowHidden,
body.overflowHidden {
	overflow-y: hidden !important;
} /* exclusive overflow for mobilemenu */

.mobilemenu ul.columnsOnly {
	height: 0px;
	width: 100%;
	overflow: hidden;
}
.mobilemenu.on ul.columnsOnly {
	overflow: auto !important;
	margin: 0px auto !important;
}
.mobilemenu ul.columnsOnly li {

	width: 100%;
}
.mobilemenu ul.columnsOnly > li:first-child {
	margin-top: 15px !important;
}

.mobilemenu.on {
	overflow: hidden !important;
	/* http://www.colorzilla.com/gradient-editor/#6cb33f+0,6cb33f+100&0.8+0,0.8+100;Custom */
	background-color: #6cb33f;
}

.mobilemenu { z-index: 100;	}

.mobilemenu {
	top: 52px;
	height: 0px;
	width: 100%;
	position: fixed;
	z-index: 199;
	overflow: visible;
	display: block;
}

/* .templateWrapper h2 + div > a:first-child, */
.menuItems .templateWrapper > a:first-child,
.templateWrapper > div:first-child > a:first-child, .wp-post-image,
.postDefault .templateWrapper h1.sectionHeader + div > a:first-child { float: none !important; margin-left: auto !important; margin-right: auto !important; display: inline-block;}

.menuItems .templateWrapper > a:first-child,
.templateWrapper > div:first-child > a:first-child,
.postDefault .templateWrapper h1.sectionHeader + div > a:first-child { /* thumbnail IMG */
	margin: 0px 25px 25px 0px;
}
.mobilemenu ul, .mobilemenu ul * {
	position: relative;
}


.menuItems .templateWrapper > a:first-child,
.postDefault .templateWrapper h1.sectionHeader + div > a:first-child,
.postImage .templateWrapper > div:first-child > a:first-child {
	margin-right: 0px !important;
	clear: both !important;
	float: none !important;
	height: auto !important;
}
img.scale, .wp-post-image {
	width: 100%;
	height: auto !important;
	margin-bottom: 20px !important;
}
.ifhasContentWrap .primaryContent {
	width: 100% !important;
}
.logobig {
	float: none !important;
	margin-top: 0px !important;
}


.menuItems .templateWrapper > a:first-child,
.postDefault .templateWrapper h1.sectionHeader + div > a:first-child,
.postImage .templateWrapper h2 + div > a:first-child {
	width: auto !important;
	display: block;
}

.footerSeparator {
	display: none;
}

.footerColumn1, .footerColumn1 + li {
	width: 100% !important;
	display: inline-block;
}

#today-beer .wp-post-image {
	height: auto !important;
	width: 60px !important;
}
.templateWrapper.dontsplit > p {
	padding-bottom: 20px !important;
}

.food-beer-anchor {
	background: url( 'images/mobile/headers/food-beer-anchor.png') transparent top left no-repeat;
	width: 109px;
	height: 166px;
}

h1.header.food-menu-anchor {
	background: url( 'images/mobile/headers/food-menu-anchor.png') transparent top left no-repeat;
	width: 93px;
	height: 131px;
}

h1.header.food-specials-anchor {
	background: url( 'images/mobile/headers/food-specials-anchor.png') transparent top left no-repeat;
	width: 105px;
	height: 109px;
}

h1.header.alphadelic {	background: url( 'images/mobile/beerSlider-head-alpha.png') transparent top center no-repeat;height: 51px; }
h1.header.czechyourhead {	background: url( 'images/mobile/beerSlider-head-czech.png') transparent top center no-repeat;height: 64px; }
h1.header.doubled {	background: url( 'images/mobile/beerSlider-head-ddblonde.png') transparent top center no-repeat;height: 81px; }
h1.header.five41 {	background: url( 'images/mobile/beerSlider-head-five41.png') transparent top center no-repeat;height: 61px; }
h1.header.alphacentauri {	background: url( 'images/mobile/beerSlider-head-alphacentauri.png') transparent top center no-repeat;height: 77px; }
h1.header.imperialred {	background: url( 'images/mobile/beerSlider-head-imperialred.png') transparent top center no-repeat;height: 44px; }
h1.header.pollination {	background: url( 'images/mobile/beerSlider-head-pollination.png') transparent top center no-repeat;height: 47px; }
h1.header.vip {	background: url( 'images/mobile/beerSlider-head-vip.png') transparent top center no-repeat;height: 57px; }
h1.header.alphadelic {	background: url( 'images/mobile/beerSlider-head-alpha.png') transparent top center no-repeat;height: 51px; }

.blackLine.beerLine1{
	margin-right: 2% !important;
}
.beerAttributes {
	padding-right: 2% !important;
}
.youtube-beer { position: relative !important; display: block; clear: both; margin: 6% auto 0px auto; width: 100% !important; right: 0px !important; }

h1.header a.anchorMenu {
	right: 20px !important;
}

#singlePost { padding-top: 20px; }

h1.homeslider.header > img {
	max-width: 76% !important;
}

.dinnerLunchBG {
	bottom: -113px !important;
	top: 0px !important;
}
.Sheet { height: auto; }
.Sheet-slider { height: 100%; }

.restaurant .wp-post-image,
img.scaleMap {
	width: 100% !important;
}
img.scaleMap {
	margin-bottom: 20px;
}
h1.header > img {
	max-width: 100% !important;
}

body.page-id-12 h1.homeslider {
	text-align: center !important;
}
